<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\App;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        $this->call([RolesAndPermissionsSeeder::class]);

        if (App::environment('local') && env('SEED_DEV_DATA', false)) {
            $this->call([DevSeeder::class]);
        }
    }
}
